{
    "consumers": {
        "login": "Login",
        "logout": "Logout",
        "password": "Password",
        "mail": "Mail",
        "user_page": "User Page",
        "sign_in_ad": "Sign in to create watch lists",
        "add_object_to": "Add object to",
        "remove_from": "Remove from",
        "merklisten": "Watch list",
        "add_a_new_list": "Add a new list",
        "send": "Send",
        "list_title": "List title",
        "delete": "Delete",
        "hide": "Hide",
        "download_as_text_file": "Download as text file",
        "download_as_html_file": "Download as HTML file",
        "list": "Watch list",
        "your_lists": "Your Lists",
        "username": "User Name",
        "active_list": "Active list",
        "this_list_is_empty": "This list is empty!",
        "return_to_user_page": "Return to user page",
        "publish": "Publish"
    }
}